Tuto – Installer iOS 8 bêta x

Vous pourriez également apprécier ces articles...

21 Responses

  1. Applover dit :

    salut, vous avez récemment enregistrer mon UDID pour que je puisse tester ios 8. j’ai décidé de l’installer aujourd’hui, mais votre lien pour l’ipod touch 5g est mort. j’ai essayé de télécharger cette version d’ios 8 pour ipod touch sur un autre site, mais une fois rendu à l’étape de l’installation, ça me dit que mon appareil est incompatible.. pourtant les ipod touch 5 peuvent avoir iOs 8 non ? Merci d’avance 🙂

  2. Applover dit :

    Chez vous c’est l’iPod, mais pour tester avec l’iPad j’ai essayé les techniques proposées pour l’avoir gratuitement.

    • algerian0nymous dit :

      si vous testez gratis vous serez bloqué dans la plupart du temps.
      avez-vous téléchargé le firmware correspondant au bon iPad ?

  3. Applover dit :

    Oui, j’ai un iPod Touch 5G et un iPad 3 Retina. J’ai vérifié et j’ai bien pris les bons fichiers .ipsw. Les deux sont bien sous iOS 7.1.1. Je viens de réinitialiser mon iPod Touch pour voir, mais ça me dit toujours « L’iPod n’a pas pu être mis à jour car le fichier de programme interne est incompatible. » Pourtant vous m’avez bien confirmé par mail que vous m’aviez bien enregistré (C’est l’UDID de mon iPod que je vous avait envoyé).

  4. Applover dit :

    Voilà, j’espère que cette fois-ci ça fonctionnera. :/

  5. Applover dit :

    Bon, encore une fois je n’arrive plus à vous envoyer de mail, peu importe l’adresse mail que j’utilise..

    Voici ce que j’essayais de vous envoyer :

    D’accord, mille excuses pour le dérangement. Cet UDID correspond donc a un iPod Touch 5G 32Go. J’ai testé plusieurs fichiers .ipsw (incluant le votre), mais ça me dit toujours ça : « L’iPod n’a pas pu être mis à jour car le fichier de programme interne est incompatible. »
    Je ne vais pas vous embêter plus longtemps, tenez-moi au courant demain.

    • algerian0nymous dit :

      Bonjout, ne vous en faites pas vous ne me dérangez pas.
      c’est vraiment bizarre, la message que vous avez n’a en tout les cas aucun rapport avec l’enregistrement udid. Je vous ai envoyé un mail avec votre preuve d’enregistrement. Avez-vous reçu ?

      • Applover dit :

        Oui je l’ai reçu mais lorsque j’envoie ma réponse, je reçois un mail comme quoi vous êtes  » unable to receive « . Mais j’ai trouvé la solution cette nuit. J’ai télécharger l’ipsw de la Beta 2 sur ce site : (on ne donne pas de lien;-) ) et ça a fonctionné, j’ai iOS 8 sur l’iPod. J’en ai donc déduis que depuis que la Beta 2 est sortie, je ne peux plus installer la Beta 1. Car tous les .ipsw que j’ai testé avant correspondaient à la Beta 1 et celui qui a fonctionné, à la Beta 2. D’ailleurs, les gens qui avaient la Beta 1 on du repasser sur iOs 7.1.1 avant de mettre la Beta 2. Je pense qu’il y a un lien. Voilà voilà, en tout cas merci pour votre aide !

  6. guillaume dit :

    bonsoir,
    le firmware dispo IOS 8 sur ce tuto c’est la Beta 2 ?
    si oui où peut on avoir la beta 4 ?
    cdt

    • algerian0nymous dit :

      Bonsoir,
      il s’agit de la beta 4, j’ai juste oublié de mentionner dans l’article qu’il s’agissait des firmwares de la dernière version (je viens justement de corriger).
      de toute façon même si vous installer une beta antérieure vous pourrez toujours faire la mise à jour a la derniere version (beta 4 aujourd’hui) via depuis votre bidule OTA 😉

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *